WRITE b.0 POS A
WRITE b.0 POS ADV
WRITE b.0 POS C
WRITE b.0 POS CL
WRITE b.0 POS D
WRITE b.0 POS ET
WRITE b.0 POS I
WRITE b.0 POS N
WRITE b.0 POS P
WRITE b.0 POS P+D
WRITE b.0 POS PONCT
WRITE b.0 POS PREF
WRITE b.0 POS PRO
WRITE b.0 POS V
